body {
	width:80%;
	margin:auto;
	font-size:4pt;
}

#uwm {
	font-family: Titan One;
	font-size:45pt;
}

#bsist {
	font-family: Titan One;
}

.uwm .char1, .uwm .char2, .uwm .char3{
	color:gold;
}

.uwm .char4 {
	color: #000;
}

.uwm .char5 {
	color: #303030;
}

.uwm .char6 {
	color: #404040;
}

.uwm .char7 {
	color: #585858;
}

.uwm .char8 {
	color: #696969;
}

.uwm .char9 {
	color: #808080;
}

.uwm .char10 {
	color: #989898;
}

.uwm .char11 {
	color: #A9A9A9;
}

.uwm .char12 {
	color: #BEBEBE;
}

.bsist {
	font-size:15em;
	text-shadow: #A9A9A9 3px 7px 2px;
}

.bsist .char1 {
	color:#0033FF;
	position: relative;
	top: 45px;
}

.bsist .char2 {
	color:#00CCFF;
	position:relative;
	top:12px;
}

.bsist .char3 {
	color:#00FFFF;
	position:relative;
	top:25px;
	left:-15px;
}

.bsist .char4{
	color:#0066FF;
	position:relative;
	top:35px;
	right:15px;
}

.bsist .char5 {
	color:#0099FF;
	position:relative;
	left:-5px;
}